uuid: 125ff84a-d762-4818-ad1c-d19a5f43b0ad
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_meeting_days
field_name: field_meeting_days
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: monday
      label: Monday
    -
      value: tuesday
      label: Tuesday
    -
      value: wednesday
      label: Wednesday
    -
      value: thursday
      label: Thursday
    -
      value: friday
      label: Friday
    -
      value: saturday
      label: Saturday
    -
      value: sunday
      label: Sunday
  allowed_values_function: ''
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
